Current-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: libusb-1.0 for NetBSD

On Wed, May 30, 2012 at 10:18:59PM +0800, Xiaofan Chen wrote:
> Thanks. You may want to try libusb-compat-0.1 as well.

I've packaged this as well and made it depend on libusbx for now.

We need two switches in pkgsrc so users can decide on libusb1 vs.
libusbx and libusb vs libusb-compat...

Home | Main Index | Thread Index | Old Index